Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3304

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3304
Last Modified 07 Mar 2011 09:26:14
Published 25 Oct 2005 09:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3304

Summary

Multiple SQL injection vulnerabilities in PHP-Nuke 7.8 allow remote attackers to modify SQL queries and execute arbitrary PHP code via (1) the username parameter in the Your Account page, (2) the url parameter in the Downloads module, and (3) the description parameter in the Web_Links module.

Vulnerable Systems

Application

  • Francisco Burzi Php-nuke 7.8


References

VUPEN - ADV-2005-2191

SECUNIA - 17315

MISC - http://rgod.altervista.org/phpnuke78sql.html

BUGTRAQ - 20051023 PhpNuke 7.8 with all security fixes/patches "Your_Account",

XF - phpnuke-multiple-modules-sql-injection(22851)

BID - 15178

OSVDB - 20293

OSVDB - 20292

OSVDB - 20291


Last Updated: 27 May 2016 10:40:52